KORGAC(1)

NAME
korgac - KOrganizer alarm daemon

SYNOPSIS
korgac [Qt-options] [KDE-options]

DESCRIPTION
korgac runs in the background and handles displaying alarms from the KOrganizer calendar. It is normally started at login and displays an icon in the Kicker system tray, but if you have disabled this feature you may need to start korgac manually.

SEE ALSO
korganizer(1).